Kompabilität (Erl.)

  • Thunderbird 3.1.9, POP, Windows XP
    Hallo,
    ich habe u.a. die Addons Automatic Export 0.3.2 und Smilie Inserter installiert, die lt. Hinweis nicht kompatibel sind mit meiner Thunderbird Version. Sie sind trotzdem aktiv und zu gebrauchen.Wie gibt es denn so was?
    Am WE habe ich bei einer Bekannten probiert Smilie Inserter auf Th. 3.1.9 einzubinden. Bei ihrem PC war das Addon inaktiv und nicht zu gebrauchen.
    -wieso funktionieren auf meinem PC nicht kompatible Addons?
    -wie kann ich das Addon auf dem PC meiner Bekannten zum Laufen bringen?
    LGG

    Einmal editiert, zuletzt von Girlie ()

  • MrTechToolkit habe ich installiert, ich kann nur mit dem Addon absolut nichts anfangen.....muss ich bei MrTech was eintragen, verändern oder wie kann man ein Addon mit MrTech kompatibel machen?Bei Quick Text hatte dies zwar geklappt, aber frage nicht warum und wieso.... :wall: 
    Den 2. Hinweis kann ich erst am Abend ausprobieren.
    LGG

  • Hallo Girlie,


    wenn Du MrTechToolKit installiert hast, dann kannst Du mit einem Rechtsklick auf eine Erweiterung die Kompatibilität anpassen oder in den Einstellungen der Erweiterung die Kompatibilitätsprüfung zum Installieren von inkompatiblen Erweiterungen ganz ausschalten.


    Gruß
    slengfe

    Meine Beiträge sind subjektiv und manipulativ, erheben Anspruch auf Allwissenheit und können Spuren von Ironie oder Sarkasmus enthalten.


    Windows 10 64 Bit | Thunderbird 32 Bit | Firefox 64 | Avira Free Security Suite

  • Hat alles geklappt mit MrTech bzw. mit Installationsdateien anpassen.
    Vielen Dank
    LG von Girlie